/* ======================================================================================================================================================
HR
====================================================================================================================================================== */

.hr{
clear: both;
display:block;
width:100%;
height:25px;
line-height:25px;
position: relative;
margin:30px 0;
float:left;
}

.hr-inner{
width:100%;
position: absolute;
height:1px;
left:0;
top:50%;
width:100%;
margin-top:-1px;
border-top-width:1px;
border-top-style:solid;
}

#top .hr-invisible, .hr-invisible .hr-inner{margin:0; border:none; }

.hr-invisible {float:none;}

.hr-full, .hr-big{margin